body, html {
    background-color: black;
    font-family: sans-serif;
    overflow: hidden;
}

.star-wars {
    position: relative;
    color: #feda4a;
    width: 700px;
    line-height: 50px;
    margin: 0 auto;
    font-size: 50px;
    text-align: center;
    top: 100%;
    transform-origin: 50% 100%;
    transform: perspective(300px) rotateX(25deg);
    animation: moveDiv 30s infinite;
}

@keyframes moveDiv {
    0% {
        top: -500px;
        /*transform: rotateX(20deg) translateZ(0);*/
    }
    100% {
        top: -900px;
        /*transform: rotateX(25deg) translateZ(-2500px);*/
    }
}
